{
  "description": {
    "language": "dotnet-isolated",
    "extensions": [ ".dll" ],
    "defaultExecutablePath": "dotnet",
    "defaultWorkerPath": "Akumina.PeopleSync.AzureFunctions.dll",
    "workerIndexing": "true",
    "canUsePlaceholder": true
  }
}
